@echo off

call .\venv\Scripts\activate.bat || exit /b
REM SET CUDA_VISIBLE_DEVICES=0  - this is used to set certain CUDA device visible only used
set PYTHONWARNINGS=ignore
SET CUDA_VISIBLE_DEVICES=0

REM python app.py --share - starts with gradio live share
python app.py

pause
